Subject: Re: bug#34858: indent-relative called with prefix calls tab-to-tab-stop

From: Alex Branham <[email-masked]>
Date: Tue, 26 Mar 2019 10:42:04 -0500

On Tue 26 Mar 2019 at 10:39, Eli Zaretskii <[email-masked]> wrote:

>> Thanks. I'll include that and push this patch later this week, unless I
>> hear back otherwise.
>
> I asked to raise the issue about which we disagreed on emacs-devel, to
> see what others think.  I don't think I saw any such discussion, did I
> miss it?

Confusingly, it wasn't me you disagreed with, that was a different Alex :-) 
I didn't see it either, FWIW.

Either way that gets decided, I think this is OK to push in the meantime
to emacs-26 since the behavior there will be unchanged, right? The
changed behavior would only be 27-forward.

Alex